phpBB version clarification

Discuss phpbb and phpbb related stuff here. No support!
Forum rules
This area is for discussion. No support!
All support requests are locked and poster will be banned!
matthewtimothy
BBCoder II
BBCoder II
Posts: 31
Joined: 27 Jun 2012, 15:48
BBCodes: 1

phpBB version clarification

Post by matthewtimothy » 10 Jul 2012, 18:46

I was curious to know if a style that says for 3.0.9 would work with 3.0.10. I see this often, but I am trying to figure out the differences and know what I can and cannot do. I have used mods that say for 3.0.8 and have been lucky with no issues but I dont know what the rule of thumb is or how to clarify.